名稱設定 TLS 所支援之最高版本
CCE
GPOMozilla Firefox
類別Encryption Settings
描述▪ 設定認證協定之可支援之最高版本,可降低使用不安全的認證協定所產生之風險
▪ 設定值為 0,表示設定為 SSL 3.0
▪ 設定值為 1,表示設定為 TLS 1.0
▪ 設定值為 2,表示設定為 TLS 1.1
▪ 設定值為 3,表示設定為 TLS 1.2
設定於 CFG 檔案中,新增設定:lockPref("security.tls.version.max", 3);